<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>New Article</title>
</head>
<body>
	<form method="post" th:action="@{/articles}" th:object="${article}">
		<input type="text" th:field="*{name}"> 
		<input type="text" th:field="*{description}"> 
		<input type="text" th:field="*{cost}">
		<button type="submit">Créer</button>
	</form>
</body>
</html>